CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, Telif hakkı 1995-2013 Opera Software ASA. Tüm hakları saklıdır.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Telif hakkı 1995-2013 Opera Software ASA. Tüm hakları saklıdır.";
